html,body{
margin:0;
padding:10px;
font-family:"‚l‚r ‚oƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Osaka", sans-serif;
font-size:12px;
line-height:1.5;
}

p{
margin:5px 0 0 0;
}

td{
padding:0 10px 0 0;
}

.name{
width:200px;
}

.no{
width:50px;
}

#ad4{
width:600px;
}

#mail{
width:600px;
}

#comment{
width:600px;
height:200px;
}

#submit{
margin:20px 0 0 0;
text-align:center;
}